@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	}
	
/* This section sets the style for the top of each page*/
#pageTop {
	height: 100px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	background: url(../images/headerslivergradient.fw.png) repeat-x;
	}
#pageTop > #pageTopWrap {
	width: 960px;
	margin: 0px auto;
	padding-left: 15 px;
	height: 90px;
	}

#pageMiddle {
	width: 960px;
	margin: 0px auto;
	height: 700px;
}

#pageMiddle > #pagemiddlecolumnleft {
	width: 700px;
	height: 100%;
	overflow: auto;
	float: left;
	}
#pageMiddle > #pagemiddlecolumnright {
	width: 225px;
	height: 100%;
	overflow: auto;
	float: right;
	}
#pageMiddle > #pagemiddlecolumnright > #pagemiddlenavigation {
	width: 175px;
	height: 275px;
	Margin: 5px, 0px, 0px, 0px;
	padding: 5px;
	float: right;
	border-left: thin groove #F8F8F8;
	}
#pageMiddle > #pagemiddlecolumnright > #pagemiddlenavigation > a {
	color: #000000;
	text-decoration: none;
	display: block;
	margin: 5px, 0px, 0px, 0px;
	padding: 5px, 0px;
	}
#pageMiddle > #pagemiddlecolumnright> #pagemiddlenavigation > a:hover {
	color:#9C8080;
	}
#pagefooter {
	background: url(../images/bottomsliver.fw.png) repeat-x;
	height: 200px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	color: #FFFFFF;
	}
#pagefooter > #pagefooterWrap {
	width: 960px;
	margin: 0px auto;
	height: 200px;
	color: #FFFFFF;
	}
#pagefooter > #pagefooterWrap > #copyright {
	width: 350px;
	height: 50px;
	Margin: 0px auto;
	padding-top: 15px;
	text-align: center;
	font-size: small;
	}	
label {
	display:block;
}